Doesn't work with XNA GS 3.1

The binaries aren't compatible with XNA Game Studio 3.1.

Id #10381 | Release: None | Updated: Feb 2, 2013 at 3:59 AM by rasilainen | Created: Mar 8, 2010 at 3:23 PM by Mortlath

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items